<?xml version="1.0" encoding="utf-8" ?>
<dwsync>
<file name="Relatório de Clientes.pdf" server="ftp.sintracommcu.com.br/httpdocs/" local="130511109873405775" remote="130734552000000000" />
<file name="reportCliente.class.php" server="ftp.sintracommcu.com.br/httpdocs/" local="130511192323943544" remote="130734552000000000" />
<file name="Relatório de Clientes.pdf" server="ftp.sindcomerciarioscaratinga.com.br/httpdocs/" local="130511109873405775" remote="131042902200000000" />
<file name="reportCliente.class.php" server="ftp.sindcomerciarioscaratinga.com.br/httpdocs/" local="130511192323943544" remote="131042902200000000" />
</dwsync>